Sakoon - Counsellor - Bug #13066

Dasboard - Cumulative /Today - Total Appointment should be "Total Appointments™

02/27/2025 03:12 PM - priyanka Sharma

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Ritik Rasenia % Done:
Category: Estimated time:
Target version: Spent time:
Description

clipboard-202502271512-ytqi4.png

History

#1 - 02/27/2025 03:17 PM - Ritik Rasenia
- File Screenshot (19).png added

#2 - 02/27/2025 03:17 PM - Ritik Rasenia

- Status changed from New to Resolved

#3 - 02/28/2025 11:01 AM - priyanka Sharma

- Status changed from Resolved to Closed
clipboard-202502271512-ytqi4.png 114 KB 02/27/2025 priyanka Sharma
Screenshot (19).png 131 KB 02/27/2025 Ritik Rasenia

04/03/2025

1/1



http://www.tcpdf.org

